var cssIndex = -1;
if (document.styleSheets != null) {
    document.writeln('<style type="text/css">.help, .helpbody { display: none; } </style>');
    cssIndex = document.styleSheets.length-1;
    document.styleSheets[cssIndex].disabled=true;
}
function toggleHelp() {
  if (cssIndex != -1) {
      if (document.styleSheets[cssIndex].disabled) {
        document.styleSheets[cssIndex].disabled = false;
        for (var i = 0; i<document.images.length; i++) {
          document.images[i].src = document.images[i].src.replace('styles/icon5.gif','styles/icon6.gif');
        }
      } else {
        document.styleSheets[cssIndex].disabled = true;
        for (var i = 0; i<document.images.length; i++) {
          document.images[i].src = document.images[i].src.replace('styles/icon6.gif','styles/icon5.gif');
        }
      }
  } else {
    alert('We are sorry! This function is not supported by your browser.');
  }
}